## ntfs-3g 2014.2.15AR.3

=== debian/changelog ===
ntfs-3g (1:2014.2.15AR.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix FUSE fallback for old 2.6.x kernels (closes: #766911).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 13 Nov 2014 05:43:59 +0000
