=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ntfs-3g
 Section: otherosfs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
  chrpath,
- libfuse-dev,
+ libfuse-dev (>= 2.9.3-16),
  libgcrypt20-dev,
  libgpg-error-dev,
  libgnutls28-dev,
