## ntfs-3g 2016.2.22AR.1

=== debian/changelog ===
ntfs-3g (1:2016.2.22AR.1-3) unstable; urgency=low

  * Really fix ELIBBAD errno on kFreeBSD (closes: #821838).
  * Add libntfs to kFreeBSD architectures.
  * Configure with mount-helper explicitly and add ntfs-3g-udeb to
    kFreeBSD architectures as well.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Apr 2016 17:27:45 +0000

ntfs-3g (1:2016.2.22AR.1-2) unstable; urgency=low

  * Use upstream proposed patch for ELIBBAD errno replacement on kFreeBSD
    (closes: #821838).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Apr 2016 15:48:44 +0000

ntfs-3g (1:2016.2.22AR.1-1) unstable; urgency=low

  * New upstream release (closes: #819810).
  * Start the transition with upload to Sid.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Apr 2016 19:56:43 +0000

ntfs-3g (1:2015.3.14AR.3-2) experimental; urgency=low

  * Restore symlink of ntfs-3g-dev documentation (closes: #820876).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 Apr 2016 14:05:11 +0000

ntfs-3g (1:2015.3.14AR.3-1) experimental; urgency=low

  * New upstream release (closes: #819810).
  * Create separate libntfs-3g package (closes: #798888).
  * Use ${misc:Pre-Depends} for ntfs-3g .
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 Feb 2016 11:55:53 +0100
