## ntfs-3g 2016.2.22AR.1+dfsg

=== debian/changelog ===
ntfs-3g (1:2016.2.22AR.1+dfsg-1) unstable; urgency=medium

  * Repack source to have a DFSG free NTFS boot sector (closes: #808463) and
    update copyright accordingly.
  * Update watch file to mangle +dfsg from source version.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 26 Feb 2017 12:34:31 +0000

ntfs-3g (1:2016.2.22AR.1-4) unstable; urgency=high

  * Fix CVE-2017-0358: modprobe influence vulnerability via environment
    variables.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 01 Feb 2017 06:23:28 +0000
