=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
http://www.tuxera.com/community/ntfs-3g-advanced/ .*#ntfs-3g_ntfsprogs-(.+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
