## ntfs-3g 2016.2.22AR.2

=== debian/changelog ===
ntfs-3g (1:2016.2.22AR.2-2) unstable; urgency=medium

  * Start the transition with upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 22 Jun 2017 19:12:30 +0000

ntfs-3g (1:2016.2.22AR.2-1) experimental; urgency=low

  * New upstream release.
  * Library transition from libntfs-3g871 to libntfs-3g872 .
  * Remove 0002-kFreeBSD_ELIBBAD patch as included upstream.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Nov 2016 18:16:45 +0000
