=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ntfs-3g
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -12,7 +11,7 @@
  libgpg-error-dev,
  libgnutls28-dev,
  pkg-config,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.tuxera.com/community/ntfs-3g-advanced/
 #Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/ntfs-3g.git
 #Vcs-Git: git://daniel-baumann.ch/git/debian/packages/ntfs-3g.git
@@ -21,13 +20,14 @@
 Section: otherosfs
 Architecture: linux-any kfreebsd-any
 Pre-Depends:
- multiarch-support,
+ ${misc:Pre-Depends},
  fuse [linux-any],
  fuse4bsd [kfreebsd-any],
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Provides: ${ntfs-3g:Provides}
+ libntfs-3g872 (= ${binary:Version})
+#Provides: ${ntfs-3g:Provides}
 Description: read/write NTFS driver for FUSE
  NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
  filesystem used by Microsoft Windows.
@@ -52,7 +52,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- ntfs-3g (= ${binary:Version}),
+ libntfs-3g872 (= ${binary:Version}),
+ ntfs-3g (= ${binary:Version})
 Breaks: ntfs-3g (<< 1:2014.2.15AR.1-2~)
 Description: read/write NTFS driver for FUSE (development)
  NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
@@ -60,10 +61,21 @@
  .
  This package contains the development files.
 
+Package: libntfs-3g872
+Section: libs
+Architecture: linux-any kfreebsd-any
+Depends:  ${misc:Depends},
+ ${shlibs:Depends}
+Description: read/write NTFS driver for FUSE (runtime library)
+ NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
+ filesystem used by Microsoft Windows.
+ .
+ This package contains the actual library.
+
 Package: ntfs-3g-udeb
 Package-Type: udeb
 Section: debian-installer
-Architecture: linux-any
+Architecture: linux-any kfreebsd-any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
