=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ntfs-3g
 Section: otherosfs
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  chrpath,
  libfuse-dev (>= 2.9.3-16),
  libgcrypt20-dev,
  libgpg-error-dev,
  libgnutls28-dev,
  pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://www.tuxera.com/community/ntfs-3g-advanced/
 #Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/ntfs-3g.git
 #Vcs-Git: git://daniel-baumann.ch/git/debian/packages/ntfs-3g.git
@@ -26,7 +26,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libntfs-3g872 (= ${binary:Version})
+ libntfs-3g88 (= ${binary:Version})
 #Provides: ${ntfs-3g:Provides}
 Description: read/write NTFS driver for FUSE
  NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
@@ -34,7 +34,6 @@
 
 Package: ntfs-3g-dbg
 Section: debug
-Priority: extra
 Architecture: linux-any kfreebsd-any
 Depends:
  ${misc:Depends},
@@ -52,7 +51,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libntfs-3g872 (= ${binary:Version}),
+ libntfs-3g88 (= ${binary:Version}),
  ntfs-3g (= ${binary:Version})
 Breaks: ntfs-3g (<< 1:2014.2.15AR.1-2~)
 Description: read/write NTFS driver for FUSE (development)
@@ -61,7 +60,7 @@
  .
  This package contains the development files.
 
-Package: libntfs-3g872
+Package: libntfs-3g88
 Section: libs
 Architecture: linux-any kfreebsd-any
 Depends:  ${misc:Depends},
