## ntfs-3g 2017.3.23AR.1

=== debian/changelog ===
ntfs-3g (1:2017.3.23AR.1-1) experimental; urgency=medium

  * Switch back to Advanced Version releases.
  * Library transition from libntfs-3g88 to libntfs-3g881 .
  * Update project homepage.
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.2:
    - remove ntfs-3g-dbg package and use the auto-generated one.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Dec 2017 20:01:28 +0000
