=== debian/control ===
Source: ntfs-3g
Section: otherosfs
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends:
 debhelper (>= 11),
 chrpath,
 libfuse-dev (>= 2.9.3-16),
 libgcrypt20-dev,
 libgpg-error-dev,
 libgnutls28-dev,
 pkg-config,
Standards-Version: 4.1.2
Homepage: http://jp-andre.pagesperso-orange.fr/advanced-ntfs-3g.html
#Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/ntfs-3g.git
#Vcs-Git: git://daniel-baumann.ch/git/debian/packages/ntfs-3g.git

Package: ntfs-3g
Section: otherosfs
Architecture: linux-any kfreebsd-any
Pre-Depends:
 ${misc:Pre-Depends},
 fuse [linux-any],
 fuse4bsd [kfreebsd-any],
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libntfs-3g881 (= ${binary:Version})
#Provides: ${ntfs-3g:Provides}
Description: read/write NTFS driver for FUSE
 NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
 filesystem used by Microsoft Windows.

Package: ntfs-3g-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libntfs-3g881 (= ${binary:Version}),
 ntfs-3g (= ${binary:Version})
Breaks: ntfs-3g (<< 1:2014.2.15AR.1-2~)
Description: read/write NTFS driver for FUSE (development)
 NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
 filesystem used by Microsoft Windows.
 .
 This package contains the development files.

Package: libntfs-3g881
Section: libs
Architecture: linux-any kfreebsd-any
Depends:  ${misc:Depends},
 ${shlibs:Depends}
Description: read/write NTFS driver for FUSE (runtime library)
 NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
 filesystem used by Microsoft Windows.
 .
 This package contains the actual library.

Package: ntfs-3g-udeb
Package-Type: udeb
Section: debian-installer
Architecture: linux-any kfreebsd-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 fuse-udeb,
Provides: ${ntfs-3g-udeb:Provides}
Description: read/write NTFS driver for FUSE
