=== debian/rules ===
--- 
+++ 
@@ -112,5 +112,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs --add-udeb=ntfs-3g-udeb -Vlibntfs-3g$(SONAME)
 
-override_dh_strip:
-	dh_strip --dbg-package=ntfs-3g-dbg
+.PHONY: override_dh_auto_configure override_dh_auto_install \
+	override_dh_builddeb override_dh_installchangelogs \
+	override_dh_install override_dh_link override_dh_makeshlibs
