## ntfs-3g 2017.3.23AR.3

=== debian/changelog ===
ntfs-3g (1:2017.3.23AR.3-4+deb11u4) bullseye; urgency=medium

  * Fix use-after-free in 'ntfs_uppercase_mbs' (CVE-2023-52890).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 23 Jun 2024 14:34:20 +0200

ntfs-3g (1:2017.3.23AR.3-4+deb11u3) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Rejected zero-sized runs (CVE-2022-40284)
  * Avoided merging runlists with no runs (CVE-2022-40284)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 02 Nov 2022 22:46:28 +0100

ntfs-3g (1:2017.3.23AR.3-4+deb11u2) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix multiple issues (Closes: #1011770)
    - Used a default usn when the former one cannot be retrieved
      (CVE-2022-30788)
    - Made sure there is no null character in an attribute name
      (CVE-2022-30786)
    - Avoided allocating and reading an attribute beyond its full size
      (CVE-2022-30784)
    - Made sure the client log data does not overflow from restart page
      (CVE-2022-30789)
    - Made sure there is no null character in an attribute name (bis)
      (CVE-2022-30786)
    - Fixed possible out-of-buffer condition in ntfsck (CVE-2021-46790)
    - Fixed operation on little endian data (CVE-2022-30788)
    - Returned an error code when the --help or --version options are
      used (CVE-2022-30783)
    - Hardened the checking of directory offset requested by a readdir
      (CVE-2022-30785, CVE-2022-30787)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 08 Jun 2022 22:42:53 +0200

ntfs-3g (1:2017.3.23AR.3-4+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fixed an endianness error in ntfscp
  * Checked the locations of MFT and MFTMirr at startup
  * Fix multiple buffer overflows.
    CVE-2021-33285, CVE-2021-35269, CVE-2021-35268, CVE-2021-33289,
    CVE-2021-33286, CVE-2021-35266, CVE-2021-33287, CVE-2021-35267,
    CVE-2021-39251, CVE-2021-39252, CVE-2021-39253, CVE-2021-39254,
    CVE-2021-39255, CVE-2021-39256, CVE-2021-39257, CVE-2021-39258,
    CVE-2021-39259, CVE-2021-39260, CVE-2021-39261, CVE-2021-39262,
    CVE-2021-39263. (Closes: #988386)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Sep 2021 14:50:38 +0200

ntfs-3g (1:2017.3.23AR.3-4) unstable; urgency=medium

  * Move fuse to simple dependency (closes: #983359).
  * Suggest fdisk on ntfs-3g (closes: #872134).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 23 Feb 2021 22:23:01 +0100

ntfs-3g (1:2017.3.23AR.3-3) unstable; urgency=high

  [ Salvatore Bonaccorso <carnil@debian.org> ]
  * Fix heap-based buffer overflow (CVE-2019-9755) (closes: #925255).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Mar 2019 23:52:51 +0000

ntfs-3g (1:2017.3.23AR.3-2) unstable; urgency=medium

  * Upload to Sid.
  * Don't use custom compression settings for packaging.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 26 Dec 2018 11:03:26 +0000

ntfs-3g (1:2017.3.23AR.3-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libntfs-3g882 to libntfs-3g883 .
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 25 Sep 2018 23:33:57 +0000

ntfs-3g (1:2017.3.23AR.2-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libntfs-3g881 to libntfs-3g882 .
  * Don't specify parallel to debhelper.
  * Update Standards-Version to 4.1.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Aug 2018 07:49:18 +0000
