=== debian/control ===
--- 
+++ 
@@ -3,30 +3,27 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  chrpath,
  libfuse-dev (>= 2.9.3-16),
  libgcrypt20-dev,
  libgpg-error-dev,
  libgnutls28-dev,
- pkg-config,
-Standards-Version: 4.1.2
+ pkg-config
+Standards-Version: 4.3.0
 Homepage: http://jp-andre.pagesperso-orange.fr/advanced-ntfs-3g.html
-#Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/ntfs-3g.git
-#Vcs-Git: git://daniel-baumann.ch/git/debian/packages/ntfs-3g.git
 
 Package: ntfs-3g
 Section: otherosfs
 Architecture: linux-any kfreebsd-any
-Pre-Depends:
- ${misc:Pre-Depends},
- fuse [linux-any],
- fuse4bsd [kfreebsd-any],
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libntfs-3g881 (= ${binary:Version})
+ libntfs-3g883 (= ${binary:Version}),
+ fuse [linux-any],
+ fuse4bsd [kfreebsd-any]
 #Provides: ${ntfs-3g:Provides}
+Suggests: fdisk
 Description: read/write NTFS driver for FUSE
  NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
  filesystem used by Microsoft Windows.
@@ -37,7 +34,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libntfs-3g881 (= ${binary:Version}),
+ libntfs-3g883 (= ${binary:Version}),
  ntfs-3g (= ${binary:Version})
 Breaks: ntfs-3g (<< 1:2014.2.15AR.1-2~)
 Description: read/write NTFS driver for FUSE (development)
@@ -46,10 +43,10 @@
  .
  This package contains the development files.
 
-Package: libntfs-3g881
+Package: libntfs-3g883
 Section: libs
 Architecture: linux-any kfreebsd-any
-Depends:  ${misc:Depends},
+Depends: ${misc:Depends},
  ${shlibs:Depends}
 Description: read/write NTFS driver for FUSE (runtime library)
  NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
