=== debian/watch ===
version=3
http://jp-andre.pagesperso-orange.fr/advanced-ntfs-3g.html .*#ntfs-3g_ntfsprogs-(.+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
