## ntfs-3g 2017.3.23AR.4

=== debian/changelog ===
ntfs-3g (1:2017.3.23AR.4-1) experimental; urgency=medium

  * New upstream release.
  * Prevent installation of hal/fdi/policy (closes: #913281).
  * Library transition from libntfs-3g883 to libntfs-3g884 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 26 Jul 2019 18:13:42 +0000
