=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	lynx -dump http://jp-andre.pagesperso-orange.fr/changelog.html > debian/local/changelog
 
 %:
-	dh ${@} --parallel --with autoreconf
+	dh ${@}
 
 override_dh_auto_configure:
 	dh_auto_configure -- --exec-prefix=/ --enable-crypto \
@@ -47,7 +47,8 @@
 	install -D -m 0755 debian/local/ntfs-3g.local-bottom debian/ntfs-3g/usr/share/initramfs-tools/scripts/local-bottom/ntfs_3g
 
 	# adding hal policy
-	install -D -m 0644 debian/local/25-ntfs-3g-policy.fdi debian/ntfs-3g/usr/share/hal/fdi/policy/10osvendor/25-ntfs-3g-policy.fdi
+	# not used by Debian anymore
+	#install -D -m 0644 debian/local/25-ntfs-3g-policy.fdi debian/ntfs-3g/usr/share/hal/fdi/policy/10osvendor/25-ntfs-3g-policy.fdi
 
 	# removing unused files
 	rm -f debian/tmp/usr/lib/*/*.la
@@ -89,9 +90,6 @@
 	mv debian/tmp/bin/ntfsmftalloc debian/ntfs-3g-dev/usr/bin
 	mv debian/tmp/bin/ntfsck debian/ntfs-3g-dev/usr/bin
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 #override_dh_gencontrol:
 #	dh_gencontrol -- -Vntfs-3g:Provides="libntfs-3g$(SONAME)" -Vntfs-3g-udeb:Provides="libntfs-3g-udeb$(SONAME)"
 
@@ -113,5 +111,5 @@
 	dh_makeshlibs --add-udeb=ntfs-3g-udeb -Vlibntfs-3g$(SONAME)
 
 .PHONY: override_dh_auto_configure override_dh_auto_install \
-	override_dh_builddeb override_dh_installchangelogs \
-	override_dh_install override_dh_link override_dh_makeshlibs
+	override_dh_installchangelogs override_dh_install \
+	override_dh_link override_dh_makeshlibs
