## ntfs-3g 2017.3.23AR.5.1

=== debian/changelog ===
ntfs-3g (1:2017.3.23AR.5.1-1+dde) unstable; urgency=medium

  * Non-maintainer upload by the Security Team.
  * Fix multiple issues (Closes: #1011770)
    - Used a default usn when the former one cannot be retrieved
      (CVE-2022-30788)
    - Made sure there is no null character in an attribute name
      (CVE-2022-30786)
    - Avoided allocating and reading an attribute beyond its full size
      (CVE-2022-30784)
    - Made sure the client log data does not overflow from restart page
      (CVE-2022-30789)
    - Made sure there is no null character in an attribute name (bis)
      (CVE-2022-30786)
    - Fixed possible out-of-buffer condition in ntfsck (CVE-2021-46790)
    - Fixed operation on little endian data (CVE-2022-30788)
    - Returned an error code when the --help or --version options are
      used (CVE-2022-30783)
    - Hardened the checking of directory offset requested by a readdir
      (CVE-2022-30785, CVE-2022-30787)

 -- xinpeng.wang <wangxinpeng@uniontech.com>  Wed, 28 Sep 2022 17:21:40 +0800

ntfs-3g (1:2017.3.23AR.5-3) unstable; urgency=medium

  * Port to sw64

 -- deepin/sw64 team <sunway@deepin.com>  Sat, 20 Feb 2021 02:57:02 +0000

ntfs-3g (1:2017.3.23AR.4-3) unstable; urgency=medium

  * Non-maintainer upload by the Security Team.
  * Fixed an endianness error in ntfscp
  * Checked the locations of MFT and MFTMirr at startup
  * Fix multiple buffer overflows.
    CVE-2021-33285, CVE-2021-35269, CVE-2021-35268, CVE-2021-33289,
    CVE-2021-33286, CVE-2021-35266, CVE-2021-33287, CVE-2021-35267,
    CVE-2021-39251, CVE-2021-39252, CVE-2021-39253, CVE-2021-39254,
    CVE-2021-39255, CVE-2021-39256, CVE-2021-39257, CVE-2021-39258,
    CVE-2021-39259, CVE-2021-39260, CVE-2021-39261, CVE-2021-39262,
    CVE-2021-39263. (Closes: #988386)

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 23 Sep 2021 09:22:23 +0800
