=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libntfs-3g884 (= ${binary:Version})
+ libntfs-3g883 (= ${binary:Version})
 #Provides: ${ntfs-3g:Provides}
 Description: read/write NTFS driver for FUSE
  NTFS-3G uses FUSE (Filesystem in Userspace) to provide support for the NTFS
@@ -37,7 +37,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- libntfs-3g884 (= ${binary:Version}),
+ libntfs-3g883 (= ${binary:Version}),
  ntfs-3g (= ${binary:Version})
 Breaks: ntfs-3g (<< 1:2014.2.15AR.1-2~)
 Description: read/write NTFS driver for FUSE (development)
@@ -46,7 +46,7 @@
  .
  This package contains the development files.
 
-Package: libntfs-3g884
+Package: libntfs-3g883
 Section: libs
 Architecture: linux-any kfreebsd-any
 Depends:  ${misc:Depends},
