## ntfs-3g 2017.3.23AR.5.2

=== debian/changelog ===
ntfs-3g (1:2017.3.23AR.5.2-1+dde) unstable; urgency=medium

  * Non-maintainer upload by the LTS Team.
  * CVE-2022-40284
    - Rejected zero-sized runs
    - Avoided merging runlists with no runs

 -- wangjia <wangjia@uniontech.com>  Tue, 22 Nov 2022 16:14:06 +0800
