## ntfs-3g 2021.8.22

=== debian/changelog ===
ntfs-3g (1:2021.8.22-3ubuntu1) jammy; urgency=medium

  * debian/control: 
    - don't Build-Depends on libfuse-dev since the package is built using
      the --with-fuse=internal option, switch to fuse3
     
  [ Simon Chopin ]
  * Merge with Debian unstable (LP: #1951239). Remaining changes:
    + Don't install /bin/ntfs-3g as setuid root.
  * Dropped, merged upstream:
    + SECURITY UPDATE: multiple security issues
      debian/patches/aug2021-security.patch: backport fixes from new
      upstream version.
      - CVE-2021-33285, CVE-2021-33286, CVE-2021-33287, CVE-2021-33289,
        CVE-2021-35266, CVE-2021-35267, CVE-2021-35268, CVE-2021-35269,
        CVE-2021-39251, CVE-2021-39252, CVE-2021-39253, CVE-2021-39254,
        CVE-2021-39255, CVE-2021-39256, CVE-2021-39257, CVE-2021-39258,
        CVE-2021-39259, CVE-2021-39260, CVE-2021-39261, CVE-2021-39262,
        CVE-2021-39263

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Jan 2022 15:38:10 +0100

ntfs-3g (1:2021.8.22-3) unstable; urgency=medium

  * Backport upstream documentation updates.
  * Update homepage location (closes: #993989).
  * Update watch file.
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Oct 2021 19:59:33 +0200

ntfs-3g (1:2021.8.22-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Sep 2021 19:18:32 +0200

ntfs-3g (1:2021.8.22-1) experimental; urgency=high

  * New upstream release (closes: #988386) fixing CVE-2021-33285,
    CVE-2021-35269, CVE-2021-35268, CVE-2021-33289, CVE-2021-33286,
    CVE-2021-35266, CVE-2021-33287, CVE-2021-35267, CVE-2021-39251,
    CVE-2021-39252, CVE-2021-39253, CVE-2021-39254, CVE-2021-39255,
    CVE-2021-39256, CVE-2021-39257, CVE-2021-39258, CVE-2021-39259,
    CVE-2021-39260, CVE-2021-39261, CVE-2021-39262, CVE-2021-39263: multiple
    buffer overflows.
  * Library transition from libntfs-3g886 to libntfs-3g89 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 02 Sep 2021 18:10:12 +0200

ntfs-3g (1:2017.3.23AR.6-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libntfs-3g885 to libntfs-3g886 .
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 Aug 2021 17:04:15 +0200

ntfs-3g (1:2017.3.23AR.5-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libntfs-3g884 to libntfs-3g885 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 12 Jun 2020 10:44:39 +0200

ntfs-3g (1:2017.3.23AR.3-3ubuntu5) impish; urgency=medium

  * SECURITY UPDATE: multiple security issues
    - debian/patches/aug2021-security.patch: backport fixes from new
      upstream version.
    - CVE-2021-33285, CVE-2021-33286, CVE-2021-33287, CVE-2021-33289,
      CVE-2021-35266, CVE-2021-35267, CVE-2021-35268, CVE-2021-35269,
      CVE-2021-39251, CVE-2021-39252, CVE-2021-39253, CVE-2021-39254,
      CVE-2021-39255, CVE-2021-39256, CVE-2021-39257, CVE-2021-39258,
      CVE-2021-39259, CVE-2021-39260, CVE-2021-39261, CVE-2021-39262,
      CVE-2021-39263

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 23 Aug 2021 09:10:28 -0400

ntfs-3g (1:2017.3.23AR.3-3ubuntu4) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Feb 2021 06:59:05 +0100

ntfs-3g (1:2017.3.23AR.3-3ubuntu3) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:35:40 +0100

ntfs-3g (1:2017.3.23AR.3-3ubuntu2) groovy; urgency=medium

  * No change rebuild to gain CET protection

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 18 Jun 2020 18:54:35 +0100

ntfs-3g (1:2017.3.23AR.3-3ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't install /bin/ntfs-3g as setuid root.
  * Dropped changes, included in Debian:
    - debian/patches/0001-Fixed-reporting-an-error-when-failed-to-build-the-mo.patch:
      Fixed reporting an error when failed to build the mountpoint

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 May 2019 22:49:24 -0700

ntfs-3g (1:2017.3.23AR.3-2ubuntu1) disco; urgency=medium

  * SECURITY UPDATE: Heap buffer overflow in /bin/ntfs-3g
    - debian/patches/0001-Fixed-reporting-an-error-when-failed-to-build-the-mo.patch:
      Fixed reporting an error when failed to build the mountpoint
    - CVE-2019-9755

  * Don't install /bin/ntfs-3g as setuid root. If administrators want to allow
    unprivileged users to be able to mount NTFS images, they can restore this
    functionality by changing the permissions of /bin/ntfs-3g with
    dpkg-statoverride
    - update debian/ntfs-3g.postinst

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 21 Mar 2019 15:26:13 +0000
