=== debian/rules ===
--- 
+++ 
@@ -96,9 +96,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs debian/local/changelog
 
-override_dh_install:
-	dh_install --fail-missing
-
 override_dh_link:
 	rm -rf debian/ntfs-3g-dev/usr/share/doc
 
@@ -111,5 +108,5 @@
 	dh_makeshlibs --add-udeb=ntfs-3g-udeb -Vlibntfs-3g$(SONAME)
 
 .PHONY: override_dh_auto_configure override_dh_auto_install \
-	override_dh_installchangelogs override_dh_install \
+	override_dh_installchangelogs \
 	override_dh_link override_dh_makeshlibs
